metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-sddc-lcm-9.1.0.0400.25570103.yaml
    version: 9.1.0.0400.25570103
    component: vcf-sddc-lcm
    rootNamespace: vcf-sddc-lcm
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-sddc-lcm-9.1.0.0400.25570103.tgz
      type: PACKAGE
      checksum: 20ef97768a60836675ac04d4dc2f97f4570fe34274079d9d2247105482abe27a
    - name: configuration-schema-vcf-sddc-lcm-9.1.0.0400.25570103.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 793203fda2520f811c5958ec03641463090f3638a7eb231ef5a614850b84b0ac
    - name: vcf-sddc-lcm-plugin-9.1.0.0400.25570103.tgz
      type: PLUGIN_PACKAGE
      checksum: 6cf7809ecf9937d797f5e42d4a9c6e33510f204d7e35e22ce098ddb915682597
